## dico 2.7

=== debian/changelog ===
dico (2.7-2) unstable; urgency=medium

  * Fix typo in dicodconfig.8 (Closes: #916748)
  * Add Pre-Depends: python3-dicoclient to dicoweb as a workaround to prevent
    dicoweb unpacked before python3 is configured (Closes: #915584)
  * Update standards version to 4.3.0
  * Add patch description

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 12 Mar 2019 05:00:34 +0100

dico (2.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Marc Dequènes (Duck) ]
  * New upstream release:
    + use new  '--with-libWN' configure option and remove
      'wordnet.diff' patch.
    + remove 'html_mime_header.diff' patch, fixed upstream
    + soname bump, switching to libdico2 with updated symbols
  * Added myself to uploaders.
  * Add multi-arch info for 'dico-doc'.
  * Update standards version to 4.2.1.
  * Update default config to use the mediawiki module and extend the
    database setup example.
  * Add patch to work around test failure due to $V variable being set
    for make calls by debhelper >=11.5.2.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 15 Nov 2018 11:17:08 +0900

dico (2.6-1) experimental; urgency=medium

  * New upstream release (Closes: #885192)
  * Dropped python3-wit package, replace dependencies with python3-wikitrans
  * Removed dicoweb-django.diff, fix_manpage.diff, django_1.10.diff
    patches as they are applied upstream.
  * Refreshed dicoweb-debian.diff patch
  * Update py3.diff patch to fix Python3 compatibility
  * Remove texinfo from build-deps, no more needed according to automake fix
    in #906426. Revert "Add texinfo to build-deps"
  * Add memcached to dicoweb's Recommends.
    Webadmins using remote memcached servers can remove this (Closes: #907668)
  * Added html_mime_header.diff patch to fix dicoweb's handling of text/html
    content type. (Closes: #892717)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 22 Sep 2018 12:48:41 +0200

dico (2.5.90-1) experimental; urgency=medium

  * New upstream release
  * Upload to experimental
  * Refresh patch
  * Bumped compat level to 11
  * Bump Guile dependency to 2.2
  * Migrate to Python3
  * Update standards version to 4.2.0
  * Add py3.diff patch to fix Python3 compatibility
  * apache2.conf: set PassengerPython /usr/bin/python3
  * fix_manpagw.diff patch:
    + add NAME section in dicod.conf manpage
    + fix a tag in dicod.conf manpage
  * Add texinfo to build-deps
  * Add lintian override for stratall not linked against libc

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 22 Aug 2018 14:21:01 +0200
