=== debian/control ===
Source: dico
Section: text
Priority: optional
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
           Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               guile-2.2-dev,
               libgsasl7-dev,
               libldap2-dev,
               libltdl7-dev,
               m4,
               python3-all-dev,
               python3-six,
               zlib1g-dev,
               libpcre3-dev,
               libpam0g-dev,
               wordnet-dev
Standards-Version: 4.3.0
Homepage: http://puszcza.gnu.org.ua/software/dico/
Vcs-Git: https://salsa.debian.org/debian/dico.git
Vcs-Browser: https://salsa.debian.org/debian/dico

Package: dicod
Architecture: any
Depends: m4, ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6)
Pre-Depends: adduser
Suggests: dico-doc
Provides: dict-server
Conflicts: dico-module-dictorg, dico-module-outline, dictd
Replaces: dico-module-dictorg, dico-module-outline, dictd
Description: RFC 2229 compliant modular dictionary server
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package contains the dicod server, in addition to the following plugins:
  * ldap: provides LDAP support
  * substr: provides a substring search strategy
  * stratall: provides the 'all' search strategy

Package: dico
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: dico-doc
Conflicts: le-dico-de-rene-cougnenc
Provides: dict-client
Description: RFC 2229 compliant dictionary client
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package contains the dico console client.

Package: libdico2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: RFC 2229 compliant modular dictionary server (shared library)
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package contains the shared library.

Package: dico-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdico2 (= ${binary:Version}), ${misc:Depends}
Suggests: dico-doc
Description: RFC 2229 compliant modular dictionary server (development files)
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package contains the header files, static libraries, and symbolic links
 needed for development.

Package: dico-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: RFC 2229 compliant modular dictionary server (documentation)
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package contains the complete documentation for GNU Dico.

Package: dico-module-guile
Architecture: any
Depends: dicod, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: RFC 2229 compliant modular dictionary server (Guile module)
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package provides an abstract layer for interfacing with database modules
 written in Guile.

Package: dico-module-python
Architecture: any
Depends: dicod, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: RFC 2229 compliant modular dictionary server (Python module)
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package provides an abstract layer for interfacing with database modules
 written in Python.

Package: dico-module-mediawiki
Architecture: all
Depends: dico-module-python,
         python3,
         python3-simplejson,
         python3-wikitrans,
         ${misc:Depends}
Description: RFC 2229 compliant modular dictionary server (mediawiki module)
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package contains the module that handles the use of Wiktionary or
 Wikipedia as a dictionary database.

Package: dico-module-wordnet
Architecture: any
Depends: dicod, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: RFC 2229 compliant modular dictionary server (WordNet module)
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package provides an abstract layer for reading WordNet lexical database
 files.

Package: python3-dicoclient
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: RFC 2229 compliant dictionary client module and shell
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package contains a Python module that provides a Dico client and a simple
 interactive shell.

Package: dicoweb
Architecture: all
Section: web
Depends: libapache2-mod-passenger | libapache2-mod-wsgi,
         python3-django (>= 1.4.5),
         python3-memcache,
         python3-wikitrans,
         ${misc:Depends},
         ${python3:Depends}
Pre-Depends: python3-dicoclient
Recommends: memcached
Description: RFC 2229 compliant modular dictionary server (web interface)
 GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
 It is fully modular: the daemon itself (dicod) provides only the server
 functionality, and knows nothing about database formats. Actual searches
 are performed by functions supplied in loadable modules. A single module
 can serve one or more databases.
 .
 This package provides a web interface for database searches.
