## dico 2.8

=== debian/changelog ===
dico (2.8-1) experimental; urgency=medium

  * New upstream release
  * Add gitlab-ci.yml
  * Add git-buildpackage conf file
  * Remove undef-gets.diff and test_env_conflict.diff patches, no longer
    needed
  * dico.install: upstream no longer installs locale files
  * debian/copyright:
    + upstream no longer provides gnu/*
    + Update copyright years
  * Update symbols file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 26 Mar 2019 02:50:48 +0100
