## dico 2.8.91

=== debian/changelog ===
dico (2.8.91-1) experimental; urgency=medium

  * New upstream release
  * Bumped compat level to 12
  * idxgcide is now installed in usr/libexec
  * Add ${misc:Pre-Depends} for dicod

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 02 Apr 2019 19:17:17 +0200
