## dico 2.9

=== debian/changelog ===
dico (2.9-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:02 +0100

dico (2.9-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:07:08 +0000

dico (2.9-2) unstable; urgency=medium

  * Upload to iunstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 03 Jul 2019 03:19:50 +0200

dico (2.9-1) experimental; urgency=medium

  * New upstream release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 24 Apr 2019 18:19:24 +0200
