=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
            Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                guile-2.2-dev,
                libgsasl7-dev,
@@ -25,7 +25,7 @@
 Package: dicod
 Architecture: any
 Depends: m4, ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6)
-Pre-Depends: adduser
+Pre-Depends: adduser, ${misc:Pre-Depends}
 Suggests: dico-doc
 Provides: dict-server
 Conflicts: dico-module-dictorg, dico-module-outline, dictd
