=== debian/rules ===
--- 
+++ 
@@ -50,4 +50,4 @@
 
 override_dh_auto_test:
 	mkdir -p $(TEST_HOME)
-	HOME=$(TEST_HOME) dh_auto_test
+	HOME=$(TEST_HOME) dh_auto_test || cat dicod/tests/testsuite.log
