## dico 2.10

=== debian/changelog ===
dico (2.10-1) unstable; urgency=medium

  * NUR:
    + removed 'gcc10-extern' patch, included upstream
    + update symbols file
  * Installing dico translations since upstream provides them again.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 17:09:21 +0900

dico (2.9-5) unstable; urgency=medium

  * Update copyright years
  * dicoweb: update dependency to libapache2-mod-wsgi-py3 to complete Python3
    migration (Closes: #966320)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 10 Aug 2020 11:01:25 +0200

dico (2.9-4) unstable; urgency=medium

  * gcc10-extern.patch forwarded upstream
  * d/rules: remove stray config option

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 10 May 2020 10:23:05 +0200

dico (2.9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete fields Contact from debian/upstream/metadata.
  * Rely on pre-initialized dpkg-architecture variables.
  * Add missing dependency on texinfo.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Add python3-six, python3-django to python3-dicoclient deps
  * No need for debhelper in build-deps
  * Enable python3 debhelper addon using dh-sequence-python3
  * Update standards version to 4.5.0
  * Add gcc10-extern.patch to use extern for dico_markup_list global var.
    (Closes: #957135)
  * Drop d/source/include-binaries, no longer neeeded
  * Add Rules-Requires-Root: no
  * d/rules: no more need to set --as-needed linker flag
  * Bump to compat level 13
  * d/dico-doc.info: install from debian/tmp
  * Add d/not-installed

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 10 May 2020 07:44:58 +0200
