=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
            Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Build-Depends: debhelper (>= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                guile-2.2-dev,
                libgsasl7-dev,
                libldap2-dev,
@@ -16,9 +16,11 @@
                zlib1g-dev,
                libpcre3-dev,
                libpam0g-dev,
-               wordnet-dev
-Standards-Version: 4.3.0
-Homepage: http://puszcza.gnu.org.ua/software/dico/
+               wordnet-dev,
+               texinfo
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://puszcza.gnu.org.ua/software/dico/
 Vcs-Git: https://salsa.debian.org/debian/dico.git
 Vcs-Browser: https://salsa.debian.org/debian/dico
 
@@ -164,7 +166,9 @@
 Package: python3-dicoclient
 Section: python
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends},
+         python3-six,
+         python3-django (>= 1.4.5)
 Description: RFC 2229 compliant dictionary client module and shell
  GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
  It is fully modular: the daemon itself (dicod) provides only the server
@@ -178,7 +182,7 @@
 Package: dicoweb
 Architecture: all
 Section: web
-Depends: libapache2-mod-passenger | libapache2-mod-wsgi,
+Depends: libapache2-mod-passenger | libapache2-mod-wsgi-py3,
          python3-django (>= 1.4.5),
          python3-memcache,
          python3-wikitrans,
