=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.sig/ \
  https://ftp.gnu.org/gnu/dico/dico-([\d\.]+)\.tar\.(?:gz|bz2|xz)
