=== debian/changelog ===
dico (2.11-4.3build2) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 11:58:16 +0100

dico (2.11-4.3build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:58:46 +0100

dico (2.11-4.3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Fix building with -Werror=int-conversion.  (Closes: #1080584)
  * Fix python3 shebang.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python3-dicoclient, dicoweb: Drop versioned constraint on python3-django
      in Depends.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 16 Sep 2024 16:04:58 +0200

dico (2.11-4.2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Fix building twice in a row.  (Closes: #1044590)

  [ Helmut Grohne ]
  * Fix indep-only FTBFS arising from #1054187. (Closes: #1068610)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 04 May 2024 15:56:18 +0200

dico (2.11-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063112

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 11:57:59 +0000

dico (2.11-4) unstable; urgency=medium

  * Install systemd units only once. (thanks Helmut Grohne)
    (Closes: #1054187)

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 21 Nov 2023 01:26:32 +0900

dico (2.11-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + dico-module-guile, dico-module-python, dico-module-wordnet: Add
      Multi-Arch: same.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Switch to new PCRE2 library.
    Add pcre2.diff patch (Closes: #1000086)
  * d/control:
    + Update build-dep: libgsasl7-dev -> libgsasl-dev
    + Remove dependency on obsolete lsb-base
    + Bumped standards version to 4.6.2
  * d/dicod.lintian-overrides: update strings
  * d/dicod.lintian-overrides: use wildcard for postinst line #
  * d/copyright: update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 30 Jun 2023 05:52:24 +0200

dico (2.11-2) unstable; urgency=medium

  * Remove -Wl,-E compiler flag workaround as it FTBFS on some
    architectures.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 25 Apr 2022 20:07:23 +0900

dico (2.11-1) unstable; urgency=medium

  * New upstream release:
    + update symbols file
  * Build depends on unversioned libltdl-dev (Closes: #1009039).
  * Switch to Guile 3.0 (Closes: #969683).
  * Add Documentation key in systemd service files.
  * Fix upstream-metadata-field-unknown (Homepage is defined in the
    control file anyway).
  * Update watch file to version 4.
  * Update standards version to 4.6.0.
  * Add lintian override for init-script-is-not-a-file.
  * Suggests inetd as possible method to run dicod.
  * Really build with system ltdl.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 25 Apr 2022 18:16:30 +0900
