=== debian/control ===
--- 
+++ 
@@ -4,31 +4,31 @@
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
            Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                dh-sequence-python3,
-               guile-2.2-dev,
-               libgsasl7-dev,
+               guile-3.0-dev,
+               libgsasl-dev,
                libldap2-dev,
-               libltdl7-dev,
+               libltdl-dev,
                m4,
                python3-all-dev,
                python3-six,
                zlib1g-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libpam0g-dev,
                wordnet-dev,
                texinfo
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://puszcza.gnu.org.ua/software/dico/
 Vcs-Git: https://salsa.debian.org/debian/dico.git
 Vcs-Browser: https://salsa.debian.org/debian/dico
 
 Package: dicod
 Architecture: any
-Depends: m4, ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6)
+Depends: m4, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: adduser, ${misc:Pre-Depends}
-Suggests: dico-doc
+Suggests: dico-doc, openbsd-inetd | inetutils-inetd
 Provides: dict-server
 Conflicts: dico-module-dictorg, dico-module-outline, dictd
 Replaces: dico-module-dictorg, dico-module-outline, dictd
@@ -59,7 +59,10 @@
  .
  This package contains the dico console client.
 
-Package: libdico2
+Package: libdico2t64
+Provides: ${t64:Provides}
+Replaces: libdico2
+Breaks: libdico2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -78,7 +81,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdico2 (= ${binary:Version}), ${misc:Depends}
+Depends: libdico2t64 (= ${binary:Version}), ${misc:Depends}
 Suggests: dico-doc
 Description: RFC 2229 compliant modular dictionary server (development files)
  GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
@@ -108,6 +111,7 @@
 Architecture: any
 Depends: dicod, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: RFC 2229 compliant modular dictionary server (Guile module)
  GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
  It is fully modular: the daemon itself (dicod) provides only the server
@@ -122,6 +126,7 @@
 Architecture: any
 Depends: dicod, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: RFC 2229 compliant modular dictionary server (Python module)
  GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
  It is fully modular: the daemon itself (dicod) provides only the server
@@ -153,6 +158,7 @@
 Architecture: any
 Depends: dicod, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: RFC 2229 compliant modular dictionary server (WordNet module)
  GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
  It is fully modular: the daemon itself (dicod) provides only the server
@@ -168,7 +174,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
          python3-six,
-         python3-django (>= 1.4.5)
+         python3-django
 Description: RFC 2229 compliant dictionary client module and shell
  GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
  It is fully modular: the daemon itself (dicod) provides only the server
@@ -183,7 +189,7 @@
 Architecture: all
 Section: web
 Depends: libapache2-mod-passenger | libapache2-mod-wsgi-py3,
-         python3-django (>= 1.4.5),
+         python3-django,
          python3-memcache,
          python3-wikitrans,
          ${misc:Depends},
