## dico 2.12

=== dicoweb/requirements.txt ===
django==4.2.*
pymemcache==4.0.*
wikitrans>=1.2
