=== debian/changelog ===
dico (2.12-4) unstable; urgency=medium

  [ Gábor Németh ]
  * B-D on libcrypt-dev (Closes: #1107034)

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Drop redundant Rules-Requires-Root field
  * d/control: update standards version to 4.7.2
  * Removed unused override: libdico2t64 package-name-doesnt-match-sonames
  * Add fix-typos.patch
  * d/p/config_debian.patch: Add DEP-3 patch headers

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 14 Nov 2025 12:28:29 +0100

dico (2.12-3) unstable; urgency=medium

  * Fix configuration (Closes: #1103468):
    + Fix dicodconfig script to issue proper comments.
    + Work around include without bounding <> no longer working despite the
      man page saying otherwise.
  * Suggests dictionaries for dicod.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 23 Apr 2025 05:35:46 +0900

dico (2.12-2) unstable; urgency=medium

  * Fix example config for the mediawiki module (Closes: #1056351),
    thanks Luca Capello for the snippet.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 17 Apr 2025 06:48:22 +0900

dico (2.12-1) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream version 2.12
  * d/control: bump standards version to 4.7.0
  * Update upstream signing key
  * Refresh patches: dicoweb-debian.diff, int-conversion.patch, py3.diff,
    use_system_ltdl.patch.
  * Removed patch: pcre.diff, fixed upstream

  [ Marc Dequènes (Duck) ]
  * dicoweb: collect and compress Django assets.
  * Read Django secret from /etc/dicoweb/secret_key and generate is missing.
  * Rework config and passenger files setup after upstream changes in
    assets handling.
  * Add missing multi-arch information for dicod.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 11 Apr 2025 13:35:27 +0900

dico (2.11-4.4) unstable; urgency=medium

  * Non-maintainer upload.

  [ Marc Dequènes (Duck) ]
  * Add dependency on python3-setuptools (dh-python stopped doing so).
    (Closes: #1100212)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 27 Mar 2025 06:57:43 +0100
