=== debian/control ===
--- 
+++ 
@@ -4,31 +4,35 @@
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
            Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                guile-3.0-dev,
+               libcrypt-dev,
                libgsasl-dev,
                libldap2-dev,
                libltdl-dev,
                m4,
                python3-all-dev,
+               python3-setuptools,
                python3-six,
                zlib1g-dev,
                libpcre2-dev,
                libpam0g-dev,
                wordnet-dev,
-               texinfo
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+               texinfo,
+# prevent accidental backports after the 64-bit time_t transition
+               dpkg-dev (>= 1.22.5),
+Standards-Version: 4.7.2
 Homepage: https://puszcza.gnu.org.ua/software/dico/
 Vcs-Git: https://salsa.debian.org/debian/dico.git
 Vcs-Browser: https://salsa.debian.org/debian/dico
 
 Package: dicod
 Architecture: any
+Multi-Arch: foreign
 Depends: m4, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: adduser, ${misc:Pre-Depends}
-Suggests: dico-doc, openbsd-inetd | inetutils-inetd
+Suggests: dico-doc, openbsd-inetd | inetutils-inetd, dict-foldoc, dict-gcide | dictd-dictionary, dict-jargon, dict-wn
 Provides: dict-server
 Conflicts: dico-module-dictorg, dico-module-outline, dictd
 Replaces: dico-module-dictorg, dico-module-outline, dictd
@@ -168,6 +172,20 @@
  .
  This package provides an abstract layer for reading WordNet lexical database
  files.
+
+Package: dico-module-greek-kbd
+Architecture: any
+Depends: dicod, ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: RFC 2229 compliant modular dictionary server (Greek transliteration module)
+ GNU Dico is an implementation of the DICT protocol as defined in RFC 2229.
+ It is fully modular: the daemon itself (dicod) provides only the server
+ functionality, and knows nothing about database formats. Actual searches
+ are performed by functions supplied in loadable modules. A single module
+ can serve one or more databases.
+ .
+ This package contains the module that implements Greek transliteration.
 
 Package: python3-dicoclient
 Section: python
