=== debian/rules ===
--- 
+++ 
@@ -32,11 +32,9 @@
 override_dh_install:
 	dh_install
 	# Install dicoweb:
-	dh_install --package=dicoweb dicoweb usr/share --exclude=dicoclient --exclude=INSTALL --exclude=templates --exclude=settings-sample.py --exclude=static --exclude=requirements.txt
-	dh_install --package=dicoweb dicoweb/templates etc/dicoweb
-	dh_install --package=dicoweb dicoweb/static etc/dicoweb
+	dh_install --package=dicoweb dicoweb usr/share --exclude=dicoclient --exclude=INSTALL --exclude=settings_sample.py --exclude=requirements.txt
 	dh_install --package=dicoweb debian/apache2.conf etc/dicoweb
-	[ ! -d debian/dicoweb/etc/dicoweb/ ] || install -m 0644 dicoweb/settings-sample.py $(CURDIR)/debian/dicoweb/etc/dicoweb/settings.py
+	[ ! -d debian/dicoweb/etc/dicoweb/ ] || install -m 0644 dicoweb/settings_sample.py $(CURDIR)/debian/dicoweb/etc/dicoweb/settings.py
 
 override_dh_auto_clean:
 	dh_auto_clean
